/*     615195 : BLANK 컨텐츠      */
.blank__615195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__615195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__615195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__615195__ {height:20px}
}

/*     615205 : 장문 텍스트      */
.textarea__615205__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__615205__ p.sub_tit { font-size:14px; font-weight:400; margin-top:10px; }
.textarea__615205__ .text_b{color:#fff; font-size:16px; margin-top:10px;letter-spacing:0.25em; font-weight:500; position:relative;}

@media all and (min-width:1024px){
	.textarea__615205__ p {font-size:60px;}
	.textarea__615205__ p.sub_tit { font-size:18px; }
	.textarea__615205__ .text_b{font-size:23px; margin-top:30px;}
	.textarea__615205__ .text_b::before { content:""; width:50px; height:2px; display:block; background:#cdcccb; position:absolute; top:-50%; right:50%; }
	
}

/*     615215 : BLANK 컨텐츠      */
.blank__615215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__615215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__615215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__615215__ {height:20px}
}

/*     615225 : BLANK 컨텐츠      */
.blank__615225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__615225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__615225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__615225__ {height:40px}
}

/*     615255 : 한줄 텍스트      */
.text__615255__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:400;color:#222;letter-spacing:0;line-height:1em;
}

.text__615255__ p a {color:#222}
.text__615255__ p span{font-size:14px; color:#686868;}

@media all and (min-width:1024px){
	.text__615255__ p {font-size:40px}
	.text__615255__ p span{font-size:18px;}
}

/*     615265 : BLANK 컨텐츠      */
.blank__615265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__615265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__615265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__615265__ {height:20px}
}

/*     615275 : 이미지 리스트 (타일형)      */
.img_tile__615275__ {overflow:hidden}
.img_tile__615275__ .img_inner {margin:0 -5px}
.img_tile__615275__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__615275__ * {box-sizing:border-box}
.img_tile__615275__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__615275__ .item a {display:block}
.img_tile__615275__ .figure {display:block}
.img_tile__615275__ .figure img {vertical-align:top}
.img_tile__615275__ .caption {display:block;margin-top:10px}
.img_tile__615275__ .caption > span {display:block}
.img_tile__615275__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__615275__ .caption > span.content {margin-top:5px;color:#444444}
.img_tile__615275__ .caption > span.content b { color:#171c61 }

.text_m_sml__615275__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__615275__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__615275__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__615275__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__615275__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__615275__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__615275__ .item {width:100%}
.col_m_2__615275__ .item {width:50%}
.col_m_3__615275__ .item {width:33.3333%}
.col_m_4__615275__ .item {width:25%}
.col_m_1__615275__ .item,
.col_m_2__615275__ .item2n,
.col_m_3__615275__ .item3n,
.col_m_4__615275__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__615275__ .item,
	.col_m_2__615275__ .item2n,
	.col_m_3__615275__ .item3n,
	.col_m_4__615275__ .item4n {clear:none}

	.col_t_1__615275__ .item {width:100%}
	.col_t_2__615275__ .item {width:50%}
	.col_t_3__615275__ .item {width:33.3333%}
	.col_t_4__615275__ .item {width:25%}
	.col_t_5__615275__ .item {width:20%}
	.col_t_6__615275__ .item {width:16.6666%}
	.col_t_1__615275__ .item,
	.col_t_2__615275__ .item2n,
	.col_t_3__615275__ .item3n,
	.col_t_4__615275__ .item4n,
	.col_t_5__615275__ .item5n,
	.col_t_6__615275__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__615275__ .img_inner {margin:0 -10px}
	.img_tile__615275__ .item {padding:10px}
	.img_tile__615275__ .caption {margin-top:15px}
	.img_tile__615275__ .caption > span.content {margin-top:10px}

	.text_sml__615275__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__615275__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__615275__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__615275__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__615275__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__615275__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__615275__ .item,
	.col_t_2__615275__ .item2n,
	.col_t_3__615275__ .item3n,
	.col_t_4__615275__ .item4n,
	.col_t_5__615275__ .item5n,
	.col_t_6__615275__ .item6n {clear:none}

	.col_pc_1__615275__ .item {width:100%}
	.col_pc_2__615275__ .item {width:50%}
	.col_pc_3__615275__ .item {width:33.3333%}
	.col_pc_4__615275__ .item {width:25%}
	.col_pc_5__615275__ .item {width:20%}
	.col_pc_6__615275__ .item {width:16.6666%}
	.col_pc_1__615275__ .item,
	.col_pc_2__615275__ .item2n,
	.col_pc_3__615275__ .item3n,
	.col_pc_4__615275__ .item4n,
	.col_pc_5__615275__ .item5n,
	.col_pc_6__615275__ .item6n {clear:both}
}

/*     615285 : BLANK 컨텐츠      */
.blank__615285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__615285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__615285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__615285__ {height:40px}
}

/*     623835 : BLANK 컨텐츠      */
.blank__623835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__623835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__623835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__623835__ {height:40px}
}

/*     623845 : 한줄 텍스트      */
.text__623845__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:400;color:#222;letter-spacing:0;line-height:1em;
}

.text__623845__ p a {color:#222}
.text__623845__ p span{font-size:14px; ; color:#686868;}

@media all and (min-width:1024px){
	.text__623845__ p {font-size:40px}
	.text__623845__ p span{font-size:18px;}
}

/*     623855 : BLANK 컨텐츠      */
.blank__623855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__623855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__623855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__623855__ {height:10px}
}

/*     623865 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__266635__ p b { color:#171c61 }

.pcpc {display:none;}
.mm {display:block; text-align: left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     623875 : 이미지      */
.img__623875__ {max-width:100%}
.img__623875__ * {box-sizing:border-box}
.img__623875__ a {display:block;vertical-align:top}
.img__623875__ img {width:px;vertical-align:top; border-radius:15px; margin-top:20px;}

/*     623895 : BLANK 컨텐츠      */
.blank__623895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__623895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__623895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__623895__ {height:40px}
}

/*     615355 : BLANK 컨텐츠      */
.blank__615355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__615355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__615355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__615355__ {height:40px}
}

/*     623825 : 한줄 텍스트      */
.text__623825__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:400;color:#222;letter-spacing:0;line-height:1em;
}

.text__623825__ p a {color:#222}
.text__623825__ p span{font-size:14px; ; color:#686868;}

@media all and (min-width:1024px){
	.text__623825__ p {font-size:40px}
	.text__623825__ p span{font-size:18px;}
}

/*     615375 : BLANK 컨텐츠      */
.blank__615375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__615375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__615375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__615375__ {height:10px}
}

/*     615385 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__266635__ p b { color:#171c61 }

.pcpc {display:none;}
.mm {display:block; text-align: left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     615405 : 이미지      */
.img__615405__ {max-width:100%}
.img__615405__ * {box-sizing:border-box}
.img__615405__ a {display:block;vertical-align:top}
.img__615405__ img {width:px;vertical-align:top; border-radius:15px; margin-top:20px;}

.img__615405__ ul { list-style:none; display:flex; flex-wrap:wrap; justify-content:space-between; padding:0;  }
.img__615405__ ul li { width:100%; }

@media (min-width:1024px) {
.img__615405__ ul li { width:48%; }
}

/*     615395 : BLANK 컨텐츠      */
.blank__615395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__615395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__615395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__615395__ {height:40px}
}

/*     623905 : BLANK 컨텐츠      */
.blank__623905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__623905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__623905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__623905__ {height:40px}
}

/*     623915 : 한줄 텍스트      */
.text__623915__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:400;color:#222;letter-spacing:0;line-height:1.5em;
}

.text__623915__ p a {color:#222}
.text__623915__ p span{font-size:14px; ; color:#686868;}
.text__623915__ p mb.br{display:block;}
@media all and (min-width:1024px){
	.text__623915__ p {font-size:40px}
	.text__623915__ p span{font-size:18px;}
	.text__623915__ p mb.br{display:none;}
}

/*     623925 : BLANK 컨텐츠      */
.blank__623925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__623925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__623925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__623925__ {height:10px}
}

/*     623935 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__266635__ p b { color:#171c61 }

.pcpc {display:none;}
.mm {display:block; text-align: left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     623945 : 이미지      */
.img__623945__ {max-width:100%}
.img__623945__ * {box-sizing:border-box}
.img__623945__ a {display:block;vertical-align:top}
.img__623945__ img {width:px;vertical-align:top; border-radius:15px; margin-top:20px;}

/*     623955 : BLANK 컨텐츠      */
.blank__623955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__623955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__623955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__623955__ {height:40px}
}

/*     624425 : BLANK 컨텐츠      */
.blank__624425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__624425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__624425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__624425__ {height:40px}
}

/*     624415 : 한줄 텍스트      */
.text__624415__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:600;color:#222;letter-spacing:0;line-height:1em; 
}

.text__624415__ p.title_t { color:#171c61; padding-top:10px; }

.text__624415__ p a {color:#222}

@media all and (min-width:1024px){
	.text__624415__ p {font-size:40px}
	.text__624415__ p:first-child { position:relative; }
    .text__624415__ p:first-child::before { position:absolute; left:15%; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_8.png)no-repeat; }
    .text__624415__ p:first-child::after { position:absolute; right:15%; top:0; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_9.png)no-repeat; }

}

/*     624445 : BLANK 컨텐츠      */
.blank__624445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__624445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__624445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__624445__ {height:20px}
}

/*     624455 : 이미지      */
.text__1541215__ {display:grid; gap:14px; grid-template-columns:1fr;word-break:keep-all; }
.text__1541215__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__1541215__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__1541215__ p b { color:#171c61 }
.text__1541215__ img {display:block; border-radius: 25px 25px 0 0;}
.text__1541215__ img:first-child { width:100%; }
.text__1541215__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__1541215__ {display:flex;}
.text__1541215__ p {font-size:24px}
}

/*     624465 : BLANK 컨텐츠      */
.blank__624465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__624465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__624465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__624465__ {height:40px}
}

